Subject: (usr-tc) What platform are others moving to?

From: Mark Thornton <[email-masked]>
Date: Wed, 20 Sep 2000 18:02:56 +0000

After doing the dance with 3com over upgrading my systems to gain some
additional level of stability I have come to the following conclusions. 3com
wants $4640 a year for software updates only, or about $10000 for 8-5
service(?) with software updates. They also want another $4400 to purchase
new v.90 keys to support my quad modems on the new hipernmc's. We talked a
bit about replacing all of the quads but that would run $18,000. Pretty soon
we are starting to talk about real money!

The problem I have with this is why the hell does the hipernmc require a v90
key for the quad modems? Is 3com going to milk that cow until the udder
bleeds? Isn't the fact that we bought the upgrade enough?

We are getting real close to a break even for replacing the entire pile of
trash with a new Cisco when I figure in the rebates (assuming Cisco still
considers the 3com a competitive unit).

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Bob Purdon <[email-masked]>
Date: Thu, 21 Sep 2000 01:09:29 +0000

> bleeds? Isn't the fact that we bought the upgrade enough?

I thought it was supposed to be sufficient.  My understanding was that if
you bought a V90 key, and at a later stage had to replace the NMC, they
would issue a new V90 key free of charge.

Maybe that only applies if they've previously conned you into a
waste-of-money maintenance contract?

-

---

From: Paul Farber <[email-masked]>
Date: Thu, 21 Sep 2000 02:37:35 +0000

hahahahaha people are still complaining about 3COM's policies.  Geez, it's
a new century, get away from their silly crap.  There are better options
out their.... start to explore them.

Once the expired leases start to flood the market then they might be a
better deal.  But not know.

Paul Farber
Farber Technology
[email-masked]
Ph  570-628-5303
Fax 570-628-5545

-

---

From: Brian <[email-masked]>
Date: Thu, 21 Sep 2000 06:20:15 +0000

> service(?) with software updates. They also want another $4400 to purchase

Hmm, for how much gear is that for? Probably not alot.  You have to
understand the 3com business model..........its about making money on
support.  Its a very important part of their business that you pay them to
fix the bugs they sold you.  Sure, they have code that fixes your
problem............but wait.......it has PPPoE in it, and thats a
"feature" (probably with bugs), and so they can't just let you *have* it,
you have to pay them.  Now they could seperate the code trains, and
release just "fixes" with no new features (3com doesn't know what a
feature freeze is).........but then how they going to justify charging you
ungodly amounts for support?

> considers the 3com a competitive unit).

if someone could elaborate a little on the list about what cisco has been
willing to do on 3com trade-in's I would be interested.  What is the box
to move to? as5400?

> San Marcos Internet, Inc.

-----------------------------------------------
Brian Feeny, CCNA, CCDA       [email-masked]   
Network Administrator	      
ShreveNet Inc. (ASN 11881)	      

-

---

From: Mark Thornton <[email-masked]>
Date: Thu, 21 Sep 2000 15:27:20 +0000

> willing to do on 3com trade-in's I would be interested.  What is the box

According to Cisco's site they are offering $125 per port for competitive
upgrades. The 5400 looks sweet to me.

Mark Thornton

-

---

From: Marshall Morgan <[email-masked]>
Date: Fri, 22 Sep 2000 10:43:10 +0000

Ask LaChina @ 3com - I bet she will hook you up as you are not asking for a
new key, just transferring the license key to another 3com product
(HiperNMC) and discontinuing use of the old key (NMC).

Try it ... if your old NMC broke and you got a replacement they would be
required to give you a new key ... under warranty for sure - and probably
out of warranty as well as the old key (paid for separately) did not break
with the nmc!

If that does not work I would ask to speak to a 3com attorney.

BTW: We have done this in the past with broken NMCs but not using the
HiperNMC issue.

Marshall Morgan
President

Internet Doorway, Inc (aka NETDOOR)
http://www.netdoor.com

601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax 601.969.3838
----- Original Message -----
From: "Bob Purdon" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, September 20, 2000 7:17 PM
Subject: Re: (usr-tc) What platform are others moving to?

-

---

From: Charles Sprickman <[email-masked]>
Date: Fri, 22 Sep 2000 20:09:32 +0000

While LaChina is very nice, I would bet this goes against policy.  Unlike
a return/rma/repair, you end up with TWO X2/v.90-enabled NMCs for the
price of ONE.  I have a feeling this would not slip by the alert folks at
3Com that count the beans...

Charles

-

---

From: Wayne Barber <[email-masked]>
Date: Fri, 22 Sep 2000 21:06:15 +0000

Which totally disregards the fact that the ability to handle X2/V.90 
is in the modem code. If you have the modem code, it means you 
had paid for the software upgrades to get them. So buying the key 
unlocks an ability you've already paid for. It's ridiculous that 3Com 
is still forcing people to buy the keys for any reason. v.90 should 
be standard equipment these days.

Wayne Barber
Coastal Telco Services

On 22 Sep 00, at 14:07, Charles Sprickman wrote:

> While LaChina is very nice, I would bet this goes against policy. 
> Unlike a return/rma/repair, you end up with TWO X2/v.90-enabled NMCs
> for the price of ONE.  I have a feeling this would not slip by the
> alert folks at 3Com that count the beans...
> 
> Charles
> 
> > Ask LaChina @ 3com - I bet she will hook you up as you are not
> > asking for a new key, just transferring the license key to another
> > 3com product (HiperNMC) and discontinuing use of the old key (NMC).
> > 
> > Try it ... if your old NMC broke and you got a replacement they
> > would be required to give you a new key ... under warranty for sure
> > - and probably out of warranty as well as the old key (paid for
> > separately) did not break with the nmc!
> > 
> > BTW: We have done this in the past with broken NMCs but not using
> > the HiperNMC issue.
> > 
> > Marshall Morgan
> > President
> > 
> > 601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax
> > 601.969.3838 ----- Original Message ----- From: "Bob Purdon"
> > <[email-masked]> To: <[email-masked]> Sent: Wednesday,
> > September 20, 2000 7:17 PM Subject: Re: (usr-tc) What platform are
> > others moving to?
> > 
> > 
> > > > The problem I have with this is why the hell does the hipernmc
> > > > require a
> > > v90
> > > > key for the quad modems? Is 3com going to milk that cow until
> > > > the udder bleeds? Isn't the fact that we bought the upgrade
> > > > enough?
> > >
> > > I thought it was supposed to be sufficient.  My understanding was
> > > that if you bought a V90 key, and at a later stage had to replace
> > > the NMC, they would issue a new V90 key free of charge.
> > >
> > >  To unsubscribe to usr-tc, send an email to
> > >  "[email-masked]" with "unsubscribe usr-tc" in the body of
> > >  the message. For information on digests or retrieving files and
> > >  old messages send "help" to the same address.  Do not use quotes
> > >  in your message.
> > >
> > >
> > 
> > 
> > -
> >  with "unsubscribe usr-tc" in the body of the message. For
> >  information on digests or retrieving files and old messages send
>  with "unsubscribe usr-tc" in the body of the message. For information
>  on digests or retrieving files and old messages send "help" to the
>  same address.  Do not use quotes in your message.
> 

-

---

From: Brian <[email-masked]>
Date: Sat, 23 Sep 2000 02:25:09 +0000

> upgrades. The 5400 looks sweet to me.

hmm, so if you had 1200 ports you would get $150,000........how many ports
of AS5400 can that buy?  Or actually, what does 1200 ports of AS5400 cost?

Brian

-

---

From: Andrey Zimin <[email-masked]>
Date: Sat, 23 Sep 2000 03:21:59 +0000

> of AS5400 can that buy?  Or actually, what does 1200 ports of AS5400 cost?
as5400 - newer, modern hardware. As prompts my expirence - it must have many-many problems,
in hardware, portware and IOS. May be after 1-1.5 year new platform to be a usefull... 
(or not usefull - look at as5800, IMHO)

as5300 with MICA still have some problems. Not so much as HiPer, but still have... ;)

Now my best choice of NAS - Cisco AS5300, but USR HiPer still have more good worked
modem in HiPer-DSP and has some user choice... ;)
So, we have two modem-pool - one on HiPer-s and one on as5300-s.

Good luck !
======================
 Andrey Zimin | AVZ7-RIPE
           MTU-Intel ISP
        Moscow, Russia
======================

-

---

From: Jonathan Byrne <[email-masked]>
Date: Thu, 16 Nov 2000 08:14:06 +0000

> upgrades. The 5400 looks sweet to me.

Do you have a URL for that handy?  I've been searching around the
Cisco site and haven't found it yet.

Also, is anyone using Ericsson Tigris gear?  If so, what do you think?
We need to buy a new RAS soon and will probably go with another 
TC with a full house of cards, since we have so much ofit already,
but do want to eval other products as well.

We're evaluating an Ericsson 3-slot model right now and my feeling
so far is that while I like the HARC CLI better, I could get used
to the Ericsson.  We have not had a connection failure with any
ISDN or modem test so far, and ISDN authentication is lightning-fast.

On the downside, Ericsson doesn't have an equivalent of Total
Control Manager.  It does come with a more generalized MIB
browser with some monitoring capability (Riverview/SNMPc), but
this seems a far cry from TC in terms of the functionality it
provides. 

I'm kind of kicking around the idea of getting a non-TC product
at this juncture partly so that we have someplace for customers
to go (other than our competitors) if they have modems that
don't play nice with TC.

If anybody is using Ericsson or Cisco, I'd be very happy to hear
your opinion and real-world experiences with them.

TIA,

Jonathan Byrne					    Engineering Division
Exodus Communications K.K.                          http://www.exodus.co.jp/
Tel:  +81 3-5334-1700   Fax: +81 3-5334-1702        Direct: +81 3-5334-1756

-

---

From: Mark Thornton <[email-masked]>
Date: Thu, 16 Nov 2000 17:16:12 +0000

I found it by going to the 5400 site and clicking on competitive upgrades.

We are currently sticking with the 3Com as the last issue of code, including
the unreleased HiperArc engineering release has resolved a great majority of
our problems. We only have a couple of clients with 'terminal' (pun
intended) connection problems, and I think they are not upgrading their
modem code because their computers come from 'reputable' manufacturers so it
must be my fault, yada yada yada.

The support issues are still there though we were able to get a decent deal
on the software update license. I haven't yet gotten a quote on phone
support only but I hear that is supposed to be a new option available to us.

Mark Thornton

----- Original Message -----
From: "Jonathan Byrne" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 16, 2000 12:11 AM
Subject: Re: (usr-tc) What platform are others moving to?

-

---

From: Randy Lyle <[email-masked]>
Date: Thu, 16 Nov 2000 17:22:17 +0000

In the process of upgrading the code on my digital quad modem. I had a few 
fail the upgrade and now the modem LED's are blinking red. I can't remember 
the fix for this. anyone else remember?
Thanks
Randy
[email-masked]

-

---

From: Chad Schwartz <[email-masked]>
Date: Thu, 16 Nov 2000 17:29:17 +0000

I've had modem cards in this state.

I've just gone back in, and reflashed them.

Works fine.

Chad

-

---

From: "Steve Rivera -www.wrca.net" <[email-masked]>
Date: Thu, 16 Nov 2000 18:08:16 +0000

If you need replacement modems I have them.

At 10:16 AM 11/16/2000 -0500, you wrote:
>fail the upgrade and now the modem LED's are blinking red. I can't 
>remember the fix for this. anyone else remember?
>Thanks
>Randy
>[email-masked]
>
>
>-

-

---

From: "Steve Rivera -www.wrca.net" <[email-masked]>
Date: Thu, 16 Nov 2000 18:08:48 +0000

I notice you guys are talking about Cisco Upgrades. They are always buying 
ports of other manufactures for credit towards purchases. Depending on the 
Manufacture rates per port vary. I have 100's or Cabletron and Bay Networks 
ports available for trade-in. I can assure you my price to you and the 
trade in credit from Cisco will work in your favor.
Anyone looking to go that route with Cisco please contact me.

-